/* CSS Document */
  
  body {
	background-image: url(images/BG/bgline1.jpg);
}
.style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666633;
	font-weight: bold;
}

.style2 {
	color: #97574E;
	font-size: 11.5px;
	font-family: Tahoma, "Times New Roman";
	font-weight: bold;
}

.style3 {color: #CCCCAA}
.style4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.style7 {font-size: 12pt;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

.style8 {color: #666633}
.style9 {font-size: large}

.style10 {	font-weight: bold;
	font-size: 36;}
.style12 {color: #000066;
	font-weight: bold;
}

.style13 {font-size: 12px; color: #666633; }
.style14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;color: #CCCC99;
}

.style15 {
	color: #000066;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.style16 {
	font-family: "Cataneo BT";
	font-size: 36px;
	color: #666633;
	font-weight: bold;
}

.style17 {font-family: Geneva, Arial, Helvetica, sans-serif}	
a:link {
	color: #97574E;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #97574E;
}
a:hover {
	text-decoration: none;
	color: #97574E;
}
a:active {
	text-decoration: none;
	color: #97574E;
}

.style18 {font-size: 12px; font-family: Arial, Helvetica, sans-serif;}
.style20 {color: #666633}
.style21 {font-size: 36}
.style22 {font-family: "Cataneo BT"; font-size: 36px; color: #666633; font-weight: bold; }


.style23 {font-family: "Cataneo BT"; font-weight: bold; color: #666633;}
.style25 {font-family: Arial, Helvetica, sans-serif; color: #000066}

.style26 {
	color: #666633;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.style27 {
	font-weight: bold;
	color: #666633;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

.style28 {font-family: Arial, Helvetica, sans-serif; color: #CCCCAA;}
.style29 {font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #CCCCAA;}

.style30 {font-weight: bold; font-family: Arial, Helvetica, sans-serif;}
.style31 {font-weight: bold; font-family: Arial, Helvetica, sans-serif; color: #666633;}
.style35 {font-size: 12px}
.style37 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
.style38 {
	font-family: "Cataneo BT";
	color: #666633;
	font-size: 36px;
}

.style39 {font-size: 16pt; color: #666633; }
.style40 {
	font-size: 12pt;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
}
.style41 {color: #CCCC99}
.style43 {font-family: "Cataneo BT"; font-size: 18px; }

.style57 {	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.style65 {font-family: Arial, Helvetica, sans-serif}
.style66 {font-size: 16pt; color: #666633; font-family: Arial, Helvetica, sans-serif; }
.style69 {	font-size: 12px;
	color: #666633;
	font-family: Arial, Helvetica, sans-serif;
}
.style73 {color: #333333; font-size: 14px;}
.style74 {color: #CCCC99}
.style75 {font-size: 14pt}

.style77 {color: #666633; font-weight: bold; font-family: Arial, Helvetica, sans-serif; font-size: 14px; }
.style78 {
	font-family: "Cataneo BT";
	font-size: 18;
	font-weight: bold;
	color: #666633;}

.style79 {
	font-family: "Cataneo BT";
	font-size: 36px;
	color: #666633;
}
.style81 {color: #666633}

.style86 {font-size: 12px; color: #666633; font-family: Arial, Helvetica, sans-serif; font-weight: bold; }
.style87 {font-weight: bold; font-family: Arial, Helvetica, sans-serif; color: #666633;}
.style88 {font-family: Arial, Helvetica, sans-serif; font-weight: bold;}
.style89 {font-size: 10px}

.style90 {font-family: Arial, Helvetica, sans-serif}

.style91 {font-size: 12px; color: #333333; font-family: Arial, Helvetica, sans-serif;}
.style93 {color: #000066}
.style94 {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.style95 {	font-family: "Cataneo BT";
	font-size: 18pt;
	color: #666633;
}

.style96 {font-size: 12pt}

.style97 {font-family: "Cataneo BT";
	font-size: 18pt;
	color: #666633;
}
.style97 {color: #000000; font-size: 12px; font-family: Arial, Helvetica, sans-serif; }
.style98 {font-family: "Cataneo BT"; font-size: 18pt; color: #CCCC99; }
.style99 {font-size: 10px}
.style100 {font-family: Arial, Helvetica, sans-serif; color: #333333;}

.style101 {color: #333333;
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;}
	
.style161 {color: #000066; font-family: Arial, Helvetica, sans-serif;}



.style163 {font-size: 14px; font-weight: bold; font-family: Arial, Helvetica, sans-serif;}
.style164 {font-family: Tahoma, "Times New Roman"; font-weight: bold; font-size: 12;}
.style170 {color: #97574E; font-family: Tahoma, "Times New Roman";}
